Bug 138058 - gimlet not installed after upgrading from FC2 to FC3
gimlet not installed after upgrading from FC2 to FC3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-11-04 03:57 EST by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 03:46:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message (204.31 KB, image/png)
2004-11-04 03:58 EST, Lawrence Lim
no flags Details

  None (edit)
Description Lawrence Lim 2004-11-04 03:57:37 EST
Description of problem:
After an upgrade from FC2 to FC3, log in immediately. An error message
will pop up (see attached screenshot). 

Version-Release number of selected component (if applicable):
- FC2 (stable) to FC3 (stable)
- im-sdk-12.1-4

How reproducible:
One off but always

Steps to Reproduce:
1.upgrade from FC2 to FC3
2.log in from gdm
3.
  
Actual results:
error message 

Expected results:
no error, perhaps gimlet can be added automatically

Additional info:
Comment 1 Lawrence Lim 2004-11-04 03:58:15 EST
Created attachment 106155 [details]
error message
Comment 2 Lawrence Lim 2004-11-04 04:01:33 EST
[root@chet ~]# rpm -qa |grep iiimf
iiimf-gtk-12.1-4
iiimf-le-hangul-12.1-4
iiimf-libs-12.1-4
iiimf-le-xcin-0.1.7-9
iiimf-le-chinput-0.3-11
iiimf-libs-devel-12.1-4
iiimf-docs-12.1-4
iiimf-x-12.1-4
iiimf-csconv-12.1-4
iiimf-le-canna-12.1-4
iiimf-server-12.1-4
Comment 3 Jens Petersen 2004-11-04 04:03:31 EST
That's right: iiimf-gnome-im-switcher doesn't get installed
when upgrading. :(
Comment 4 Jens Petersen 2004-11-04 04:05:20 EST
See also bug 129218.
Comment 5 Jens Petersen 2004-11-09 20:30:22 EST
Jeremy, is there some way to get iiimf-im-switcher pulled in
when upgrading from FC2 to FC3 with iiimf-gtk installed?
(iiimf-im-switcher was split out from iiimf-gtk in FC3.)
Comment 6 Jeremy Katz 2004-11-11 12:16:49 EST
Not really sanely (especially not for FC3 obviously).

Note You need to log in before you can comment on or make changes to this bug.